.preview-section-table {
	display: table;
	width: 50%;
}

.preview-section-row {
	display: table-row;
	padding: 3px;
}

.upload-name, .upload-action {
	display: table-cell;
}

.upload-action {
	text-align: right;
	vertical-align: middle;
	font-size: 1.5em;
	cursor: pointer;
}
/* units address css */
.remove-unit-address-entry {
	margin: 20px 15px 20px 15px;
	cursor: pointer;
}

#addUnitAddressEntry {
	cursor: pointer;
	text-decoration: underline;
}

.unit-address-collection {
	display: table;
}

.unit-address-entry {
	display: table-row;
}

.address-entry-deletion {
	width: 4%;
	display: table-cell;
	vertical-align: middle;
}

.entry-street-address, .entry-unit-no, .entry-city {
	width: 32%;
	display: table-cell;
	padding-left: 2%;
}
input.no-us-Address-check {
	margin: 0 0 1px 0;
    display: inline-block;
    width: 13px;
    outline: 0;
    border-top: 0;
    line-height: 0;
    vertical-align: middle;
    box-shadow: none;
}
input.no-us-Address-check:focus {	
    outline: 0;  
    box-shadow: none;  
}
.name-combo .form-group:first-child {
	padding-left: 0;
}
.name-combo .form-group:nth-child(2) {
	padding: 0 7.5px 0 7.5px;
}
.name-combo .form-group:last-child {
	padding-right: 0;
}
 
@media screen and (max-width: 768px) {
	.entry-street-address, .entry-unit-no, .entry-city {
		display: block;
		width: 100%;
	}
}